TASK_MANAGER(8)

NAME
task_manager, task_manager.pl - Daemon to Process Periodical Sympa Tasks

SYNOPSIS
task_manager.pl [ --foreground ] [ --debug ]

DESCRIPTION
XXX @todo doc

OPTIONS

-d, --debug
    Sets the debug mode

-f, --config=file
    Force task_manager to use an alternative configuration file instead of /var/sympa/etc/sympa.conf.

-F, --foreground
    Prevents the script from being daemonized

-h, --help
    Prints this help message.

--log_level=level
    Set log level.

FILES
/var/spool/sympa/task/ directory for task spool.

/var/run/sympa/task_manager.pid this file contains the process ID of task_manager.pl.

MORE DOCUMENTATION
The full documentation in HTML and PDF formats can be found in <http://www.sympa.org/manual/>.

The mailing lists (with web archives) can be accessed at <http://listes.renater.fr/sympa/lists/informatique/sympa>.

BUGS
Report bugs to Sympa bug tracker. See <http://www.sympa.org/tracking>.

SEE ALSO
sympa_msg(8), wwsympa(8)